  @charset "UTF-8";
/* =============================================================================

	manabi CSS

============================================================================= */



/* ?R???e???c????
============================================================================= */
.release {zoom: 100%;}

.release:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.flr {float:right;}
.fll {float:left;}

.maT5 {margin-top:5px;}
.maT10 {margin-top:10px;}
.maT15 {margin-top:15px;}
.maT20 {margin-top:20px;}
.maT25 {margin-top:25px;}
.maT30 {margin-top:30px;}
.maT35 {margin-top:35px;}
.maT40 {margin-top:40px;}
.maT45 {margin-top:45px;}
.maT50 {margin-top:50px;}
.maT55 {margin-top:55px;}
.maT60 {margin-top:60px;}
.maT65 {margin-top:65px;}
.maT70 {margin-top:70px;}


.maB5 {margin-bottom:5px;}
.maB10 {margin-bottom:10px;}
.maB13 {margin-bottom:13px;}
.maB15 {margin-bottom:15px;}
.maB20 {margin-bottom:20px;}
.maB25 {margin-bottom:25px;}
.maB30 {margin-bottom:30px;}

.maR5 {margin-right:5px;}
.maR10 {margin-right:10px;}
.maR15 {margin-right:15px;}
.maR20 {margin-right:20px;}
.maR30 {margin-right:30px;}

.maL5 {margin-left:5px;}
.maL10 {margin-left:10px;}
.maL15 {margin-left:15px;}
.maL20 {margin-left:20px;}
.maL25 {margin-left:25px;}
.maL30 {margin-left:30px;}

.paT5 {padding-top:5px;}
.paT10 {padding-top:10px;}
.paT15 {padding-top:15px;}
.paT20 {padding-top:20px;}
.paT25 {padding-top:25px;}
.paT30 {padding-top:30px;}

.paB5 {padding-bottom:5px;}
.paB10 {padding-bottom:10px;}
.paB15 {padding-bottom:15px;}
.paB20 {padding-bottom:20px;}
.paB25 {padding-bottom:25px;}
.paB30 {padding-bottom:30px;}

.txal_center {text-align:center;}
.txal_right {text-align:right;}
.txwt_bold {font-weight:bold;}

.fs_10 {font-size:82% !important;}
.liht2 {line-height:2em;}

#manabi img {
	vertical-align:bottom;
}

#manabi {
	color:#333333;
}

#manabi table {
	border-collapse:collapse;
	border-spacing:0;
}

#manabi .linkIcon{
	background:url(/common/img/new1012/link_icon.gif) no-repeat 0 0.4em;
	padding-left:11px;
}

/* ???o??
============================================================================= */
#manabi #mnb_title_h1 {
	background:url(/information/manabi/img/about/bg_title_h1.png) no-repeat 0 0;
	font-size:132% !important;
	line-height:1.2em;
	height:37px;
	margin-bottom:15px;
	padding:18px 0 0 15px;
}

#manabi .mnb_title_h2 {
	background:url(/information/manabi/img/about/bg_title_h2.png) no-repeat 0 0;
	font-size:132% !important;
	line-height:1.2em;
	height:18px;
	margin-bottom:13px;
	padding:0 0 0 15px;
}

#manabi .mnb_title_h2_2 {
	font-size:132% !important;
	line-height:1.2em;
	height:18px;
	margin-bottom:13px;
	padding:0 0 0 5px;
}

#manabi .mnb_title_h3 {
	color:#333333;
	font-size:132% !important;
	line-height:1.2em;
}

#manabi .mnb_title_h3_2 {
	color:#333333;
	font-size:120% !important;
	line-height:1.2em;
}

/* ?T?C?h
============================================================================= */
#leftNavi h2 a {
	font-size:116%;
}

#ml_comm_menu {
	border:1px solid #CCCCCC;
	margin-top:10px;
	width:213px;
}

#ml_comm_menu div.list {
	overflow:hidden;
}

#ml_comm_menu ul {
	margin:-1px 10px 0 20px;
}

#ml_comm_menu ul li {
	background:url(/information/manabi/img/side_menu/border_dott_g.gif) repeat-x 0 0;
	padding:8px 0 7px 0;
}

#ml_comm_menu ul li p {
	background:url(/common/img/new1012/link_icon.gif) no-repeat 4px 4px;
	padding-left:14px;
}

#leftNavi ul li.cur1{
	background:#e1e2e6 url(/common/img/new1012/link_icon.gif) no-repeat 14px center;
	font-weight:bold;
}
#leftNavi ul li.cur1 a{
	border-bottom:1px solid #e1e2e6;
	color:#666;
}


/* ?g?b?v
============================================================================= */
#manabi .top_left {
	float:left;
	width:451px;
}

#manabi .top_right {
	float:right;
	width:217px;
}

#manabi .top_ma {
	margin-top:17px;
}


/* ??M
============================================================================= */
#manabi #comm_main {
	background:url(/information/manabi/img/communication/bg_main.jpg) no-repeat 0 0;
	color:#333333;
	height:120px;
	line-height:200%;
	padding:130px 0 0 42px;
}

#manabi #comm_main h1 {
	display:none;
}

#manabi .comm_each {
	color:#333333;
	padding:30px 0 10px 0;
}

#manabi .comm_each .comm_title {
	background:url(/information/manabi/img/communication/bg_title.png) no-repeat 0 0;
	padding:18px 19px 20px 48px;
}

#manabi .comm_each .comm_title h2 {
	font-size:132% !important;
	float:left;
	line-height:1.2em;
	width:490px;
}

#manabi .comm_each .comm_title .comm_date {
	float:right;
	text-align:right;
	width:120px;
}

#manabi .comm_each .cmm_content {
	line-height:2em;
	padding-bottom:20px;
}

#manabi .comm_each ul {
	margin-left:10px;
}

#manabi .comm_each ul li {
	padding-left:15px;
	width:200px;
                        display: inline-table;
}

#manabi .comm_each ul li p {
	line-height:1.6em;
	padding:5px 0 5px 0;
	font-size:84% !important;
	height: 40px;
}

#manabi .btn_page {
	position:relative;
	overflow:hidden;
	padding-top:38px;
}

#manabi .btn_page ul {
	position:relative;
	left:50%;
	float: left;
}

#manabi .btn_page ul li {
	float:left;
	padding-right:1px;
	height:25px;
	position:relative;
	left:-60%;
	width:25px;
}

#manabi .btn_page ul li a {
	border:1px solid #999999;
	background-color:#999999;
	color:#ffffff;
	display:block;
	height:18px;
	line-height:1.2em;
	padding-top:5px;
	text-align:center;
	width:23px;
}

#manabi .btn_page ul li a:visited {
	color:#ffffff;
}

#manabi .btn_page ul li a:hover {
	color:#ffffff;
	text-decoration:none;
	border:1px solid #008E4B;
	background-color:#008E4B;
}

#manabi .btn_page ul li.btn_past {
	width:78px;
}

#manabi .btn_page ul li.btn_past a {
	border:none;
	background:url(/information/manabi/img/communication/page_past.png) #999999 no-repeat 0 0;
	color:#ffffff;
	height:19px;
	padding:6px 0 0 7px;
	width:71px;
}

#manabi .btn_page ul li.btn_past a:hover {
	background:url(/information/manabi/img/communication/page_past_on.png) #008E4B no-repeat 0 0;
	border:none;
}

#manabi .btn_page ul li.btn_next a {
	border:none;
	background:url(/information/manabi/img/communication/page_next.png) #999999 no-repeat right top;
	color:#ffffff;
	height:19px;
	padding:6px 7px 0 0;
	width:71px;
}

#manabi .btn_page ul li.btn_next a:hover {
	background:url(/information/manabi/img/communication/page_next_on.png) #008E4B no-repeat right top;
	border:none;
}

#manabi .btn_page ul li.current {
	border:1px solid #999999;
	background-color:#ffffff;
	color:#333333;
	font-weight:bold;
	margin-right:1px;
	padding:3px 0 0 0;
	text-align:center;
	height:20px;
	width:23px;
}

/* ???т?X???
============================================================================= */
#manabi .box335 {
	width:335px;
}

#manabi .box260 {
	width:260px;
}

#manabi .box410 {
	width:410px;
}

#manabi .keybox {
	background-color:#EBF6F1;
	margin-top:10px;
	padding:20px 7px 20px 20px;
}

#manabi .keybox th {
	font-size:116%;
	letter-spacing:-0.1em;
	line-height:210%;
	vertical-align:top;
	white-space:nowrap;
}

#manabi .keybox td {
	font-size:116%;
	letter-spacing:-0.1em;
	line-height:210%;
	padding-left:10px;
	vertical-align:top;
}

#manabi .planting_list {
	overflow:hidden;
	padding-top:5px;
}

#manabi .planting_list ul {
	margin-left:-15px;
}

#manabi .planting_list ul li {
	float:left;
	padding:15px 0 0 15px;
	width:160px;
}

#manabi .planting_list ul li p {
	padding-top:5px;
}


/* ?{?????e?B?A????
============================================================================= */
#manabi .vol_top {
	overflow:hidden;
}

#manabi .vol_top table th {
	font-weight:normal;
	padding-right:10px;
	width:213px;
	vertical-align:top;
	text-align:left;
}

#manabi .vol_top table td {
	border-left:1px solid #CCCCCC;
	padding:0 10px 0 10px;
	width:213px;
	vertical-align:top;
}

#manabi .vol_top table .title {
	padding:12px 0 5px 0;
}

#manabi .vol_top table .linkIcon {
	padding-right:2px;
}

#manabi .voice {
	border:1px solid #CCCCCC;
	margin-top:19px;
	padding:11px 0 20px 0;
}

#manabi .voice h2 {
	margin-left:8px;
}

#manabi .voice_content {
	border-top:1px solid #CCCCCC;
	padding:20px 9px 0 9px;
}

#manabi .voice_content th {
	font-weight:normal;
	line-height:2em;
	padding:0 10px;
	text-align:left;
	width:201px;
	vertical-align:top;
}

#manabi .voice_content td {
	background:url(/information/manabi/img/volunteer/border_dott_t_g.png) repeat-y 0 0;
	line-height:2em;
	padding:0 10px 0 11px;
	width:201px;
	vertical-align:top;
}

#manabi table.ac_report {
	border-collapse:separate;
	border-spacing:1px;
}

#manabi table.ac_report td {
	padding:4px;
}

.tbg-ffffff {
	background:white;
}

#manabi .vol_note {
	border:1px solid #F00;
	padding:20px;
}

#manabi .vol_note table {
	margin:0 auto;
}

#manabi .vol_note table th {
	color:#F00;
	font-size:116% !important;
	padding-right:40px;
	text-align:center;
}

#manabi .vol_note table td {
	color:#F00;
}

#manabi .offer_content table th.title {
	line-height:2em;
	vertical-align:top;
	white-space:nowrap;
}

#manabi .offer_content table th.colon {
	line-height:2em;
	width:3em;
	vertical-align:top;
	text-align:center;
}

#manabi .offer_content table td {
	line-height:2em;
	padding-bottom:10px;
}

#manabi .offer_content table table.vol_sh {
	float:left;
	margin-right:10px;
	width:300px;
}

#manabi .offer_content table table.vol_sh td {
	border:1px solid #CCCCCC;
	line-height:2em;
	padding:10px;
	white-space:nowrap;
}

#manabi .offer_content .vc_r1 {
	padding-top:90px;
}

#manabi .offer_content .vc_r2 {
	padding-top:20px;
}


/* ???j?^?????O????
============================================================================= */
table.manabiborder {
	margin-bottom: 10px;
	border-collapse: collapse;
}

table.manabiborder th,
table.manabiborder td {
	padding: 3px;
	border: 1px solid #999;
	text-align:center;
}

table.manabiborder th {
	font-weight: normal;
	background-color: #CCC;
}

#manabi table.table01 {
	margin:10px 0 10px 10px;
	border-collapse:collapse;
	border-bottom:1px solid #999;
}

#manabi table.table01 td {
	padding:3px 5px;
	border-top:1px solid #999;
}

#manabi table.def {
	border-collapse:separate;
	border-spacing:1px;
}

#manabi table.def td {
	padding:2px;
}

#manabi .box480 {
	width:480px;
}

#manabi .box193 {
	width:193px;
}

#manabi .linor {
	line-height:1.5em;
}

#manabi .pdf_box {
	text-align:right;
	padding-top:10px;
}

#manabi .pdf_box a.pdf_link {
	background:url(/images/information/manabi/btn_pdf.gif) no-repeat 0 5px;
	font-size:116%;
	padding:12px 0 15px 45px;
}


/* ??????犈??
============================================================================= */
#manabi .env_state {
	margin:20px 0 0 0;
}

#manabi .env_state table {
	margin:0 auto;
}

#manabi .env_state th {
	width:200px;
	padding:0 10px 20px 10px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

#manabi .env_state td {
	width:200px;
	padding:0 10px 20px 10px;
	vertical-align:top;
}

#manabi .env_info {
	width:100%;
}

#manabi .env_info td {
	border:1px solid #999999;
	padding:2px;
}

/* ローカルナビ */
#sp_localNav.localNavWrapper {
  display: none;
}


/* ?{????
============================================================================= */
#manabi .fac_ex {
	background-color:#EBF6F1;
	margin-top:10px;
	padding:10px 15px;
}

#manabi .fac_image th,
#manabi .fac_image td {
	font-weight:normal;
	border:1px solid #CCCCCC;
	padding:5px;
	text-align:left;
}

.boxgrid	{
	width: 217px;
	height: 151px;
	overflow: hidden;
	position: relative;
}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
}
.boxgrid p{
	font-size:12px!important;
	padding:10px 0 0 0;
	color: #ffffff;
}

.boxgrid img.fi_title {
	position:relative;
}

.boxcaption{
	position: absolute;
	height:121px;
	width:187px;
	background:url(/information/manabi/img/facilities/bg_photo_ex.png) repeat 0 0;
	padding:15px;
}

.captionfull .boxcaption {
	top: 151px;
	left: 0;
}
.caption .boxcaption {
	top: 0px;
	left: 0;
}


#manabi .only_sp {
  display: none !important;
}

@media screen and (min-width: 769px) {
  .sp_headerOverlay {
    display: none;
  }
}


/* ?X?}?z???
============================================================================= */
@media screen and (max-width: 480px) {
  body.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  #content.spWrap {
    min-width: auto;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  }

  #content.spWrap .pageUp {
    display: none;
  }

  #manabi .comm_each {
    padding-left: 16px;
    padding-right: 16px;
  }

  #manabi #comm_main {
    height: auto;
    padding: 0;
    padding-top: 52.8000%;
    background: url(/information/manabi/img/communication/bg_main_sp.jpg) no-repeat 0 0;
    background-size: 100%;
  }

  #manabi #comm_main h1 {
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }

  #manabi #comm_main__inner {
    padding: 25px 16px 30px;
    background-color: #e9eccf;
    font-size: 14px;
  }

  #manabi #comm_main__inner span {
    display: inline-block;
    margin-top: 15px;
    font-size: 12px;
    color: #085405;
  }

  #manabi #comm_main p {
    margin-top: 0 !important;
    margin: 0;
  }

  #manabi .mnb_title_h3_2 {
    font-size: 15px !important;
  }

  #manabi .comm_each .cmm_content {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 1.7;
  }

  #manabi #subContent {
    display: none;
  }

  #manabi #contentPad {
    width: 100%;
  }

  #manabi #mainContent {
    width: 100%;
    float: none;
    padding-top: 0;
  }

  #manabi .comm_each .comm_title {
    padding-right: 10px;
    padding-bottom: 0;
    background: url(/information/manabi/img/communication/bg_title_sp.png) no-repeat 0 0;
    background-size: 100%;
  }

  #manabi .comm_each .comm_title .comm_date {
    margin-top: 16px;
    padding-right: 6px;
  }

  #manabi .comm_each .comm_title .comm_date p {
    margin-bottom: 0;
  }

  #manabi .comm_each .comm_title h2 {
    width: 100%;
    font-size: 16px !important;
  }

  #manabi .comm_each ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 0;
  }

  #manabi .comm_each ul li {
    width: 48.044692%;
    padding-left: 0;
  }

  #manabi .comm_each ul li img {
    width: 100%;
    vertical-align: middle;
  }

  #manabi .comm_each ul li p {
    height: auto;
    font-size: 14px !important;
    font-weight: 500;
  }

  #manabi .pageUp {
    width: 100%;
  }

  #manabi .only_pc {
    display: none !important;
  }

  #manabi .only_sp {
    display: block !important;
  }

  /* ローカルナビ */
  #sp_localNav.localNavWrapper {
    display: block;
    position: fixed;
    opacity: 1;
    visibility: visible;
    top: 62px;
    left: 0;
    width: 100%;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    z-index: 99;
    text-align: center;
    transition: opacity 0.5s, visibility 0.5s;
  }

  #sp_localNav.is-hide.localNavWrapper {
    opacity: 0;
    visibility: hidden;
  }

  #sp_localNav .localNavTitle {
    position: relative;
    margin-bottom: 0;
    padding: 8px 0;
    background-color: #4d8f35;
    font-size: 16px !important;
    font-weight: bold;
    color: #fff;
  }

  #sp_localNav .localNavTitle::before {
    position: absolute;
    top: 50%;
    right: 30px;
    content: "MENU";
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    transform: translateY(-50%);
  }

  #sp_localNav .localNavTitle::after {
    content: "";
    position: absolute;
    top: 35%;
    right: 13px;
    margin-top: -2px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 8px;
    height: 8px;
    transition: 0.2s ease-out;
    transform: rotate(135deg);
  }

  #sp_localNav .is-open.localNavTitle::before {
    content: "閉じる";
  }

  #sp_localNav .is-open.localNavTitle::after {
    top: 50%;
    transform: rotate(-45deg);
  }

  #sp_localNav .localNav {
    display: none;
    padding: 0 16px;
    padding-bottom: 22px;
    background-color: #83a379;
  }

  #sp_localNav .localNav__lead {
    margin-bottom: 0;
    padding: 20px 0;
    color: #fff;
    font-size: 12px !important;
  }

  #sp_localNav .localNav__list {
    padding: 12px 20px 18px;
    border-radius: 5px;
    background-color: #fff;
    text-align: left;
  }

  #sp_localNav .localNav__item {
    border-bottom: 1px solid #afc1aa;
  }

  #sp_localNav .localNav__item:last-child {
    border-bottom:none
  }

  #sp_localNav .localNav__item a {
    position: relative;
    display: block;
    padding: 13px 0;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #333;
  }

  #sp_localNav .localNav__item a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    width: 8px;
    height: 8px;
    border: 1px solid;
    border-color: #afc1aa #afc1aa transparent transparent;
    transform: translateY(-50%) rotate(45deg);
  }

  .localNavPadTop {
    padding-top: 40px;
  }

  /* ページネーション */
  #manabi .btn_page ul {
    display: flex;
    justify-content: center;
    width: 95%;
    margin: 0 auto;
    left: auto;
    float: none;
  }

  #manabi .btn_page ul li {
    float: none;
    left: auto;
    width: auto;
  }

  #manabi .btn_page ul li.current {
    width: 38px;
    flex-shrink: 0;
  }

  #manabi .btn_page ul li.btn_past {
    width: auto;
  }

  #manabi .btn_page ul li a {
    width: 37px;
  }

  #manabi .btn_page ul li.btn_past a, #manabi .btn_page ul li.btn_next a {
    width: 45px;
  }

  /* グローバルナビリンクカラー指定 */
  #globalHeader .header__subTitle {
    color: #000;
  }

  .sp_headerOverlay {
    display: block;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.6);
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    transition: all 0.5s cubic-bezier(0.65, 0.05, 0.36, 1);
  }

  .sp_headerOverlay.is-show {
    opacity: 1;
    visibility: visible;
  }
}